/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

.gt_et_pb_contact .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gt_et_pb_contact .gform_wrapper textarea {
    padding: 16px;
    border: 1px solid #eee;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #666;
    background-color: #f4f4f4;
    font-size: 14px;
}

.gt_et_pb_contact .gform_wrapper textarea {
    height: 120px !important;
}

@media only screen and (min-width: 981px) {

.fltlft { float: left; }
.fltrt { float: right; }

}